<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_q"><span>q</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_q"></a>- q -</h3><ul>
<li>QSPIFlash_blockErase()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaade7d5117607367b78d574f43792a051">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaade7d5117607367b78d574f43792a051">qspiflash.h</a>
</li>
<li>QSPIFlash_chipErase()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1cb555b4298538f7c1a965b9c79c55ad">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1cb555b4298538f7c1a965b9c79c55ad">qspiflash.c</a>
</li>
<li>QSPIFlash_clearBlockProtectBits()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga735d94679ca93b3bad68b09d5323273d">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga735d94679ca93b3bad68b09d5323273d">qspiflash.h</a>
</li>
<li>QSPIFlash_close()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ac7e5973d3e7253f379ae6fae0c400a">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ac7e5973d3e7253f379ae6fae0c400a">qspiflash.c</a>
</li>
<li>QSPIFlash_configMmapRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4da1932c9a30618e5373766a0c4a0f5">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4da1932c9a30618e5373766a0c4a0f5">qspiflash.h</a>
</li>
<li>QSPIFlash_configMmapWrite()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf055ccb829f268bb7b7e3ed80ee87e0f">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf055ccb829f268bb7b7e3ed80ee87e0f">qspiflash.h</a>
</li>
<li>QSPIFlash_getDeviceID()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga94aa45edbab024db93e760c1693b3d5a">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga94aa45edbab024db93e760c1693b3d5a">qspiflash.h</a>
</li>
<li>QSPIFlash_getExtFlashAddr()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2440543dd1a2fa76b4b94cc2808a3978">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2440543dd1a2fa76b4b94cc2808a3978">qspiflash.c</a>
</li>
<li>QSPIFlash_init()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3dfffa9b307d21087b3f11f44b6730f9">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3dfffa9b307d21087b3f11f44b6730f9">qspiflash.h</a>
</li>
<li>QSPIFlash_macronix_init()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga52be87fc8ed596228c4683b3343eb75a">qspiflash_device_macronix.c</a>
</li>
<li>QSPIFlash_macronix_progQuadRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga89409d6229d48fd51dac6a39bd68d672">qspiflash_device_macronix.c</a>
</li>
<li>QSPIFlash_micron_init()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f938cb5fd27187a06a6deb97f19a38c">qspiflash_device_micron.c</a>
</li>
<li>QSPIFlash_micron_progQuadRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga85ddf39f02a9ad5ebf8e557388f42df4">qspiflash_device_micron.c</a>
</li>
<li>QSPIFlash_mmapRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac5e75d1dab0f57b4d3ac3dfa5753d02c">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac5e75d1dab0f57b4d3ac3dfa5753d02c">qspiflash.h</a>
</li>
<li>QSPIFlash_mmapWrite()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacf22957e5ee0b0b4e4a8e5008de5d6e3">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacf22957e5ee0b0b4e4a8e5008de5d6e3">qspiflash.h</a>
</li>
<li>QSPIFlash_open()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e56314ac09f1354b94593c45bddc857">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e56314ac09f1354b94593c45bddc857">qspiflash.h</a>
</li>
<li>QSPIFlash_progQuadRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga623161a5fb1acfa14cd2efdaf632726d">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga623161a5fb1acfa14cd2efdaf632726d">qspiflash.h</a>
</li>
<li>QSPIFlash_sectorErase()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad422bdefb5e551c01e9d9fc7a5052fd6">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad422bdefb5e551c01e9d9fc7a5052fd6">qspiflash.c</a>
</li>
<li>QSPIFlash_singleRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0a93c591c798e9150dd335c038691a31">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0a93c591c798e9150dd335c038691a31">qspiflash.h</a>
</li>
<li>QSPIFlash_singleWrite()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f736fdaa3adb679ea029781498ca25b">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f736fdaa3adb679ea029781498ca25b">qspiflash.h</a>
</li>
<li>QSPIFlash_spansion_init()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0031cb91cffa1fe6bbdd397d1deb989a">qspiflash_device_spansion.c</a>
</li>
<li>QSPIFlash_spansion_progQuadRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9c6c0fea12aecd56d0c357a82ab8a619">qspiflash_device_spansion.c</a>
</li>
<li>QSPIFlash_sysDmaRead()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae6b114479aabb901978937a25bf1790b">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae6b114479aabb901978937a25bf1790b">qspiflash.c</a>
</li>
<li>QSPIFlash_sysDmaWrite()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2b9c830818b1455c0b086e7dc16abc22">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2b9c830818b1455c0b086e7dc16abc22">qspiflash.h</a>
</li>
<li>QSPIFlash_writeDisable()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga04daf89ca77fbd430ddccee8bf43ed96">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga04daf89ca77fbd430ddccee8bf43ed96">qspiflash.h</a>
</li>
<li>QSPIFlash_writeEnable()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf8ba53757ffe1d6927d7c10a6bea7f2a">qspiflash.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf8ba53757ffe1d6927d7c10a6bea7f2a">qspiflash.c</a>
</li>
<li>QSPIFlashDefaultCmd_init()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga38b6efb5308e1f3c128c98e578d9fee7">qspiflash.c</a>
</li>
<li>QSPIFlashGetDeviceID()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga175ddb1c31dfd675ffcbea1f05bf1937">qspiflash.c</a>
</li>
<li>QSPIFlashGetStatus()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga549e33109b6ba8ce0f2aa71fd2d8bd70">qspiflash_internal.h</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga549e33109b6ba8ce0f2aa71fd2d8bd70">qspiflash.c</a>
</li>
<li>QSPIFlashReadByte()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa56ed45c25fd86c917e4ec5db93e7919">qspiflash.c</a>
</li>
<li>QSPIFlashReadCmd()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5885e8b47dc44142cfb610d03b467f1b">qspiflash.c</a>
</li>
<li>QSPIFlashReadDeviceParams()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f1e577a8995b9f5f192c9bffea81186">qspiflash.c</a>
</li>
<li>QSPIFlashReadSFDP()
: <a class="el" href="qspiflash_8c.html#ae0e52f1ace84fde0b170e5f636329f56">qspiflash.c</a>
</li>
<li>QSPIFlashSupportModes()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac339216785a80fee8e46679becdbf34f">qspiflash.c</a>
</li>
<li>QSPIFlashSysDmaIntHandler()
: <a class="el" href="qspiflash_8c.html#afe542925e1eb3cbc609a8332395e5c11">qspiflash.c</a>
</li>
<li>QSPIFlashWriteAddr()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga642d4643525d00c34c8f099433398777">qspiflash.c</a>
</li>
<li>QSPIFlashWriteByte()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab63f7412656247de365c9c297fe60aac">qspiflash.c</a>
</li>
<li>QSPIFlashWriteCmd()
: <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8aee2e79102503208e45da9f56bfc0a7">qspiflash.c</a>
, <a class="el" href="group___q_s_p_i_f_l_a_s_h___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8aee2e79102503208e45da9f56bfc0a7">qspiflash_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
